<style>#branding{display:none;}</style>

<div class="scrollable">
    <div class="scrollable-content">
<div id="devicecontainer">
    <div>
        <div class="row">
            <div style='text-align:center;'>
                <img id="devicebranding"style='width:60%;' src="{{brandingUrl}}"/>
            </div>
        </div>
        
        
                <div style="margin: 0px 15px;">
                    <div class="panel panel-primary">
                        <div class="panel-heading">
                            <h3 class="panel-title">Device Details</h3>
                        </div>
                        <div class="panel-body">
                            <form class="form-horizontal" role="form">
                                <div class="form-group">
                                    <label for="devicename" class="col-sm-2 control-label">Name</label>
                                    
                                    <div class="col-sm-10">
                                        <p class="form-control-static">{{devicename}}</p>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="deviceuuid" class="col-sm-2 control-label">UUID</label>
                                    
                                    <div class="col-sm-10">
                                        <p class="form-control-static">{{deviceuuid}}</p>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="deviceplatfotm" class="col-sm-2 control-label">Platform</label>
                                    
                                    <div class="col-sm-10">
                                        <p class="form-control-static">{{deviceplatform}}</p>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="deviceversion" class="col-sm-2 control-label">Version</label>
                                    
                                    <div class="col-sm-10">
                                        <p class="form-control-static">{{deviceversion}}</p>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="deviceuuid" class="col-sm-2 control-label">Model</label>
                                    
                                    <div class="col-sm-10">
                                        <p class="form-control-static">{{devicemodel}}</p>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>